Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
7 Views

Access to older versions of Linux libmfxsw64.so?

I've been looking for the root of a problem with an illegal instruction during MFXInit while loading the software version of the MFX library, in my case 1ibmfxsw64-p.so.17 on a Xeon X5675. 

I'm assuming it crashes because that version of libmfxsw64 uses AVX instructions extensively, it won't even load and tell me it is unsupported.  We'd like to support processors of approximately that vintage.  Are older versions (or less optimized versions) of libmfxsw64 available?  It is not practical for us to restrict software support to only the latest generation or two of processors.
 

0 Kudos
0 Replies